Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA294] DSA-294-1 gkrellm-newsticker


Vulnerability Assessment Details

[DSA294] DSA-294-1 gkrellm-newsticker

Vulnerability Assessment Summary
DSA-294-1 gkrellm-newsticker

Detailed Explanation for this Vulnerability Assessment

Brian Campbell discovered two security-related problems in
gkrellm-newsticker, a test for the gkrellm system monitor program,
which provides a news ticker from RDF feeds. The Common
Vulnerabilities and Exposures project identifies the following
problems:
For the stable distribution (woody) these problems have been fixed in
version 0.3-3.1.
The old stable distribution (potato) is not affected since it doesn't
contain gkrellm-newsticker packages.
For the unstable distribution (sid) these problems is not yet fixed.
We recommend that you upgrade your gkrellm-newsticker package.


Solution : http://www.debian.org/security/2003/dsa-294
Network Security Threat Level: High

Networks Security ID: 7414

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

Dell Inspiron 11 3000 P25T001 11.6" Genuine Laptop Hard Drive Caddy w/Screws ER*
$9.99
Dell Inspiron 11 3000 P25T001 11.6Samsung SSD MZ-7LM960N 960GB SATA3 Enterprise 2.5" SSD
$170.0
Samsung SSD MZ-7LM960N 960GB SATA3 Enterprise 2.5Kingston HyperX Predator 480GB AHCI PCIe G2 x4 M.2 SSD SHPM2280P2H/480G Mac Pro
$143.0
Kingston HyperX Predator 480GB AHCI PCIe G2 x4 M.2 SSD SHPM2280P2H/480G Mac Pro picture500GB 7200RPM HDD KIT FOR
$95.21
500GB 7200RPM HDD KIT FOR picture


Discussions

No Discussions have been posted on this vulnerability.